<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
       {% block stylesheets %}
           {{ encore_entry_link_tags('app') }}
       {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-dark bg-dark fixed-top navbar-expand-md">
            <div class="container">
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> <span class="sr-only">Toggle navigation</span> ☰
                </button>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        {% if(onglet=="home") %} <a class="nav-item active nav-link" href="{{ path('home') }}">Home</a>
                        {% else %} <a class="nav-item nav-link" href="{{ path('home') }}">Home</a>
                        {% endif %}
                        {% if(onglet=="comp") %} <a class="nav-item active nav-link" href="{{ path('skill') }}">Compétences</a>
                        {% else %} <a class="nav-item nav-link" href="{{ path('skill') }}">Compétences</a>
                        {% endif %}
                        {% if(onglet=="exPro") %} <a class="nav-item active nav-link" href="#">Expériences Professionnels</a>
                        {% else %} <a class="nav-item nav-link" href="#">Expériences Professionnels</a>
                        {% endif %}
                        {% if(onglet=="habits") %} <li class="nav-item active dropdown">
                        {% else %} <li class="nav-item dropdown">
                        {% endif %}
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              Intérêts
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                              <a class="dropdown-item" href="{{ path('travel') }}">Carte de voyage</a>
                              <a class="dropdown-item" href="#">Musique</a>
                              <a class="dropdown-item" href="#">Mangas</a>
                              <a class="dropdown-item" href="#">Jeux vidéos</a>
                            </div>
                        </li>
                    </ul>
                    <ul class="nav navbar-nav ml-auto">
                        <li>{% if(onglet=="contact") %} <a class="nav-item active nav-link" href="{{ path('contact') }}">Me contacter</a>
                        {% else %} <a class="nav-item nav-link" href="{{ path('contact') }}">Me contacter</a>
                        {% endif %}</li>
                        <li><a href="" class="nav-link"><i class="fab fa-gitlab fa-lg"></i></a></li>
                        <li><a href="https://fr.linkedin.com/in/alexandre-barbosa-82846a10b" class="nav-link"><i class="fab fa-linkedin-in fa-lg"></i></a></li>
                        <li><a href="https://stackoverflow.com/users/7042228/alexandre-brba?tab=profile" class="nav-link"><i class="fab fa-stack-overflow fa-lg"></i></a></li>
                    </ul>
                </div>
            </div>
        </nav>
        {% block body %}
        {% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
    <footer style="border-top: solid 5px #e1e5ea; background:#ebeef1;padding-top: 2rem;">
        <div class="container">
            <div class="row">
                <div class="col4">
                    <h5 style="margin:0 0 0.5rem;padding:o;font-size: 1.125rem;color : black;">A propos</h5>
                </div>
            </div>
        </div>
    </footer>
</html>
